[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Pb avec l'installation de X.org



Bonjour à tous

J'essai d'installer X.org avec un apt-get, mais j'ai ce message d'erreur :

E: Cette installation va temporairement nécessiter l'enlèvement du paquet essentiel e2fsprogs en raison d'une boucle entreles champs Conflicts et Pre-Depends. C'est souvent une mauvaise chose, mais si vous souhaitez réellement le faire, activezl'option APT::Force-LoopBreak.
E: Internal Error, Could not early remove e2fsprogs

Dois-je forcer l'installe ? Et si oui comment passer l'option APT::Force-LoopBreak ?

Merci de vos réponses !

Rv

Reply to: